A {







































FONT-WEIGHT: ;
	text-decoration: none;
	font-style: italic;
	color: #20AADC;
}
A:visited {
	TEXT-DECORATION: none;









































































FONT-WEIGHT: ;
	color: #20AADC;
	font-style: italic;
}
A:hover {


































FONT-WEIGHT: ;
	color: #25DE62;
	font-weight: bold;
	font-style: italic;
}
